# UploadImageRequest

Request to upload image for Scheduler use
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **image_name** | **str** | Required | Name of the image to be uploaded |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.scheduler.models.UploadImageRequest import UploadImageRequest

instance = UploadImageRequest(
    image_name="..."  # required — Name of the image to be uploaded
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

